@media screen and (max-width: 1200px){
img.main-logo {
    width: 320px;
}
.sub-logo {
    max-width: 90px;
}
.clients h2 {
    line-height: 30px;
}
.nav > li > a{
    padding: 7px 10px;
    font-size: 14px;
}
.button-quote {
    padding: 2px 10px; 
}
.ind-grid {
    min-height: 145px;
}
.product-thumb .caption {
    min-height: 90px;
}
.single-post-wrap {
    min-height: 150px;
}
.affi-img {
    max-width: 100%;
}
.contact-two__image-bubble-1 {
    width: 300px;
    height: 300px;
}
}
@media screen and (max-width: 1024px){

.button-quote {
       padding: 1px 6px;
        margin: 5px;
}
.nav > li > a {
    padding: 10px 7px;
}
.carousel-showmanymoveone .carousel-control.left {
    margin-left: 0px;
}
.carousel-showmanymoveone .carousel-control.right {
    margin-right: 0px;
}

}
@media (max-width:991px){
.thank-text {
    padding: 50px 0 0 0;
}
section.testimonial-video {
background: none;
}
section.call-to-action {
    background: none;
}
.compvideo-content1 {
    background-size: cover;
    margin-bottom: 50px;
}
.client-counter .col-md-3 {
    width: 33%;
}
ul.header_top_menu li a {
    font-size: 13px;
}
ul.header_top_menu {
    padding-left: 0 !important;
}
.cta-style-two-1{
    margin-bottom: 50px;
}
.cta-style-two-2 {
    padding-left: 0px;
}
.video-content-info span{
  display: contents;
}
.video-content-info h2 {
    margin-top: 0px;
}
.navbar-toggle {
    position: relative;
    float: left;}
.top-header {
    margin-top: 40px;
}
.button-quote {
    margin: 0px;
}
.main-timeline .title {
    font-size: 40px;
}
.why-home-wrap .col-sm-6 {
    width: 50%;
}
.why-home-wrap .col-md-offset-2 {
    margin-left: 0;
}
.single-services {
    min-height: auto;
}
}
@media (max-width:768px){
.video-section-title i {
    display: none;
}
.dir-msg {
    margin: 15px 10px;
}
      .home-model-wrap {
    padding: 0px;
  }
    .cta-style-two .cta-style-two-1 {
    padding: 20px 0;
    padding-left: 5px;
    padding-right: 5px;
}
.cta-style-two .cta-style-two-1 h3 {
    font-size: 20px;
    line-height: 25px;
    font-weight: 500;
    padding: 25px 25px;
}
    .timeline-icon img {
    max-width: 35px;
    margin: 5px 4px;
}
    .ind-grid {
    min-height: 125px;
}
    .footer-mat{
    display: block;
}
.product-thumb .image:after {
    padding-bottom: 40%;
}
.product-thumb .caption {
    min-height: auto;
}
.product-thumb{
    margin-bottom: 40px;
    border: 1px solid #d6d6d6;
}
.product-grid .product-thumb .rec-fill {
    border:none;
}
.product-thumb .caption {
     border-top: 1px solid #ededed; 
}
    p.client_name {
    margin-bottom: 0px;
}
.counter-box {
    padding: 10px 0px;
    margin-top: 30px;
    height: auto;
        box-shadow: none;
    border: 1px solid #d6d4d4;
}
.counter-box h3 {
    font-size: 16px;
    margin: 10px 0px;
    min-height: 35px;
}
.counter-box img {
    width: 30px;
    height: 30px;
}
    .btn-info {
    margin: 8px 0px;
}
h2.testi_title {
    padding-top: 10px;
    margin: 0;
}
.testimonial-section h2 {
    margin: 0px 0 10px 0;
}
.testimonial-section img{
    max-width: 200px;
    margin-bottom: 10px;
}
.owl-theme .owl-controls {
    margin-top: 0;
}
.owl-theme .owl-controls {
    margin-top: 0;
}
.top-header {
    margin-top: 48px;
}
.navbar-inverse .navbar-nav > .active > a {
    padding: 10px 20px;
    }
.nav > li > a {
    padding: 10px 6px;
}
.clients h2 {
    border-right: none;
}
.border_right {
    border-right:  none;
}
.min-height-footer {
    min-height: auto;
}
.logo_center{
  text-align: center;
}
.clients h2{
  text-align: center;
}
.testimonial-section {
    margin-top: 30px;
}
.testimonial {
    padding: 0px 0px 0px;
}
ul.social_icon {
    display: contents;
}
}
@media (max-width:635px){
.product-thumb .image:after {
    padding-bottom: 40%;
}
.product-thumb .image img {
    max-width: 230px;
}
.video-content {
    padding: 80px 0;
    background-size: contain;
}
.video-content a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0 12px;
}
.video-content a:after {
    height: 40px;
    width: 40px;
}
.video-content a:before {
    height: 40px;
    width: 40px;
}
}
@media (max-width:480px){
.client-counter .col-md-3 {
    width: 100%;
    margin: auto;
    display: block;
    text-align: center;
}
.counter-box h3 {
    min-height: auto;
}
.client-counter .counter-box img {
    height: auto;
}
      .refer-wrap img {
    max-width: 50px
  }
  .home-model-wrap i {
    font-size: 25px;
}
    .aff-form {
    margin: 50px 0;
    border: 1px solid #ccc;
    padding: 0 0px;
}
    .main-timeline .timeline-icon {
    width: 50px;
    height: 50px;
}
.timeline-icon img {
    max-width: 25px;
    margin: 0px 0;
}
.main-timeline:before {
    left: 70px;
}
.main-timeline .timeline-content, .main-timeline .timeline:nth-child(2n) .timeline-content {
    padding-left: 80px;
}
.main-timeline .timeline:before {
    left: 55px;
}
.main-timeline .timeline-icon:before, .main-timeline .timeline:nth-child(even) .timeline-icon:before {
    width: 5px;
    right: -22px;
}
    .display-none{
  display: none;
}
.main-timeline .title {
    font-size: 30px;
}
.main-timeline:before {
    width: 2px;
}
.main-timeline .timeline-icon {
    border: 2px solid #042779;
}
.main-timeline .timeline-content:after {
    display: none;
}
.main-timeline .timeline-content:before{
    display: none;
}
.product-thumb .image:after {
    padding-bottom: 60%;
}
.padding-0-three{
    padding: 0;
}
.testimonial{
    margin: 0px;
  }
.testimonial .description{ 
    margin-top:0px 0px;
 }
ul.header_top_menu {
    padding: 0;
}
img.main-logo {
    max-width: 230px;
}
.button-quote {
    padding: 4px 15px;
}
.crisil-logo p {
    font-size: 12px;
        margin: 0;
}
.get-a-quote {
    margin-top: 20px;
}
.crisil-logo {
    margin-top: 0px;
}
p.logo-text {
    font-size: 12px;
}

.navbar {
    min-height: 35px;
}
.sub-logo {
    max-width: 70px;
}
.crisil-logo img{
    max-width: 75px;
}
.top-header .text-right{
    text-align: center;
}
.phone-header{
  display: none;
}
ul.header_top_menu li a {
    font-size: 11px;
}
i.orange{
    padding: 3px;
    font-size: 10px;
}
ul.header_top_menu li {
    line-height: 10px;
    margin: 0;
    padding: 0 10px;
}
.listing li {
    padding: 5px 0 5px 20px;
    background: url(../images/bullet.png) 0px 10px no-repeat;
}
}
@media (max-width:400px){

.home-model-wrap i {
    font-size: 15px;
}
.home-model-wrap .col-xs-1{
  padding-left: 0;
  padding-right: 0;
}
.home-model-wrap .col-xs-3{
  padding-left: 0;
  padding-right: 0;
}
.home-model-wrap .col-xs-4{
  padding-left: 0;
  padding-right: 0;
}
.compvideo-content {
    padding: 60px 0;
}
.video-content-info h2 {
    text-align: center;
    font-size: 25px;
}
.mB50{
    margin-bottom:50px;
}
.contact_info p {
    text-align: center;
}
#scroll {
    right: 20px;
}
#video-area {
    margin-bottom: 50px;
}
.logo-border {
    padding-left: 10px;
    margin-left: 0px;
}
}
@media (max-width:360px){
    img.main-logo {
    max-width: 180px;
}
.quote_form {
    padding: 35px 0px;
}
.content {
    padding: 15px 20px;
    margin-bottom: 20px;
}
.button-quote {
    padding: 4px 5px;
}
.single-services h3 {
    font-size: 12px;
}
.single-services {
    margin-bottom: 10px;
    min-height: 135px;
}
.why-home-wrap .col-xs-6{
    padding-right: 5px;
    padding-left: 5px;
}


}
/*collapasible menu after 991px to 768px*/
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
    .navbar-nav > li {
    float: none;
}
}
/*end of collapasible menu */


